--- Makefile.in.orig	Sun Sep 29 15:14:19 2002
+++ Makefile.in	Sun Sep 29 15:15:51 2002
@@ -13,10 +13,10 @@
 # at configure-time with the --exec-prefix and --prefix options
 # to the "configure" script.
 
-prefix =	@prefix@
+prefix =	${PREFIX}
 exec_prefix =	@exec_prefix@
 
-subdirs =	@subdirs@
+subdirs =	itcl
 
 # Some versions of make, like SGI's, use the following variable to
 # determine which shell to use for executing commands:
@@ -33,7 +33,7 @@ all:
 	done;
 
 test:
-	for dir in itcl itk ; do \
+	for dir in itcl ; do \
 		if test -d $$dir ; then \
 		    echo "$$dir: $(MAKE) $@" ;\
 		    if (cd $$dir; $(MAKE) $@) ; then true ; else exit 1 ; fi ; \
